// 它就是将来真正要用到的数据，我们将其统一放置在reducers.js文件
import {combineReducers} from 'redux'
import defaultState from './state.js'

function superiorHref (state = defaultState.superiorHref,action) {
    switch (action.type) {
        case 'SET_SUPERIOR_HREF':
        return action.data
        default:
        return state
    }
}

export default combineReducers({
    superiorHref
})